matchbox-session(1)

NAME
matchbox-session - Matchbox session manager

SYNOPSIS
matchbox-session

DESCRIPTION
matchbox-session is a simple X session manager for the Matchbox Project. Matchbox is a base environment for the X Window System running on non-desktop embedded platforms such as handhelds, set-top boxes, kiosks and anything else for which screen space, input mechanisms or system resources are limited.

FILES

/etc/matchbox/session
    System-wide default Matchbox session script

~/.matchbox/session
    Per-user Matchbox session script

AUTHOR
matchbox-session was written by Matthew Allum <mallum@o-hand.com>.